-4

I've got minecraft 1.10.2 and i tried to connect to the archon network but it said that the server was "outdated".i don't know why this is happening for some reason cane someone answer me? thanks

  • 2
    Have you done any research on this on your own? Arqade works best when you show us what you tell us what you've already done to try and fix the problem. – ALX Jul 1 '16 at 23:39
1

Whenever a new update is released, the Minecraft client will check to make sure that the version you're currently on also matches the version the server is running.

You'll have to wait for the server owners to update their version of Minecraft server to match that of the clients.


There is a work around if you're itching to play right now though. If you download and revert your copy of Minecraft to the previous version, you will be able to jump back onto the server. It would be easier to just wait it out though.

0

it seems to say the error saying that the server is "Outdated"? well try setting your minecraft version to a previous version until you get the right one. it does this so you don't corrupt the server and/or you as your minecraft. Well i hope this helped!

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.